
Katello - Bug #6995

katello:reset does not restart pulp_celerybeat

08/07/2014 05:06 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Installer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/455
Description

pulp_celerybeat was removed from the list of services restarted with a katello:reset during the pulp 2.4 upgrade.  Restarting the

service is working fine now so we ought to restore it to katello:reset.

Associated revisions

Revision b1c04d79 - 08/07/2014 05:07 PM - Walden Raines

Fixes #6995: restore pulp_celerybeat to list of services to restart.

The service pulp_celerybeat was removed from the list of services

restarted with a katello:reset during the pulp 2.4 upgrade. Restarting

the service is working fine now so this commit restores pulp_celerybeat

to the list of services to start/stop during katello:reset.

http://projects.theforeman.org/issues/6995

Revision b1f99138 - 08/08/2014 04:28 PM - Justin Sherrill

Merge pull request #4552 from waldenraines/6995

Fixes #6995: restore pulp_celerybeat to list of services to restart.

History

#1 - 08/07/2014 05:09 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4552 added

- Pull request deleted ()

#2 - 08/08/2014 05:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|b1c04d79e26a3c526072bdf88b47d39cc3696c30.

#3 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
